#13939 closed enhancement (fixed)

p11-kit-0.23.21

Reported by: Bruce Dubbs Owned by: Bruce Dubbs
Priority: normal Milestone: 10.1
Component: BOOK Version: SVN
Severity: normal Keywords:
Cc:

Description

New point version.

Change History (4)

comment:1 by Xi Ruoyao, 11 months ago

I tried meson but it doesn't install /usr/libexec/p11-kit/trust-extract-compat. PR has been accepted but with this release we'll stay with autotools.

For p11-kit-0.23.22 we can use meson.

comment:2 by Bruce Dubbs, 11 months ago

Owner: changed from blfs-book to Bruce Dubbs
Status: newassigned

comment:3 by Bruce Dubbs, 11 months ago

0.23.21 (stable)

  • proxy: Do not assign duplicate slot IDs
  • common: Get program name based on executable path if possible
  • anchor: Exit with non-zero code, if any error occurs
  • Build and test fixes

comment:4 by Bruce Dubbs, 11 months ago

Resolution: fixed
Status: assignedclosed

Fixed at revision 23674.

Note: See TracTickets for help on using tickets.